# $Id: nl-NL.com_trash.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

PERMDELETETHESEITEMS=* Dit zal deze items <strong><font color="#FF0000">definitief verwijderen</font></strong> <br />uit de database *
RESTOREITEMS=* Dit zal deze items <strong><font color="#FF0000">herstellen</font></strong> ,
DELETE=Verwijderen
DELETE ITEMS=Verwijder items definitief
ITEM(S) SUCCESSFULLY DELETED=%s item(s) definitief verwijderd.
ITEM(S) SUCCESSFULLY RESTORED=%s item(s) succesvol hersteld.
ITEMS BEING DELETED=Items die verwijderd zijn
ITEMS BEING RESTORED=Items die hersteld zijn
MENU=Menu
MENU ITEMS=Menu-items
NUMBER OF ITEMS=Aantal items
PARAMTRASH=Dit component beheert de prullenbakfunctie.
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select an Item from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Selecteer een item uit de lijst om te %s
PERMANENTLY DELETE=Verwijder definitief
RESTORE ITEMS=Herstel items
TIPWILLBERETURNED=zij worden teruggeplaatst naar hun orginele plaats als ongepubliceerde items.*
TRASH MANAGER=Prullenbakbeheer
UNCATEGORIZED=Ongecategoriseerd
WARNRESTORE=Weet u zeker dat u de getoonde items wilt herstellen?
WARNWANTDELLISTEDITEMS=Weet u zeker dat u de getoonde items wilt verwijderen?<br />Dit zal de items <strong><font color="#FF0000">definitief verwijderen</font></strong> uit de database.